.block.primary3 {
    background: rgba(24, 28, 31, 0.7);
    color: #fff;
}

.block.secondary, .block.secondary1 {
    background: rgba(0, 128, 105, 0.8);
    color: #fff;
}

.btn, input.btn, input.button {
    display: inline-block;
    color: #fff;
    background: #008069;
}



#top-right .offcanvas-trigger a.btn, #top-right .offcanvas-trigger a.btn-empty {
    color: #241f20;
    border-color: #241f20;
}